@charset "utf-8";
body {
	background-color:#D0EACC;
}

body, td, th, h3, h6 {
	color: #260607;
}

h1, h2, h4, h5 {
  color:#260607;
}

a {
	color: #003366;
}

.sectiontitle {
	font-size:22px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

header {
	font-size:24px;
	font-weight: bold;
}

article {
	background-color:#FFC;
	border-width: 2px;
	border-color: #060;
	padding: 10px;
	display:block;
	width: 600px;
	margin: 5px 5px 15px 5px;
	
	/* Applying CSS3 rounded corners: */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}